name: JC Choi
locality:
country: Remote
role: <a href="">Technical Instructional Designer</a>
reports_to: proserv-michael-lutz
picture: jchoi.jpeg
pronouns: he/him
pronunciation:
twitter:
linkedin: jobechoi
gitlab: jchoi4
departments:
  - Customer Success
specialty: 
expertise: 
  - Helping builders tell the learner story for their products
story: High school dropout turned enterprise technical trainer cum curriculum specialist and instructional designer. That's my 40%, with the remainder of my passion held tightly with my dogs and cats. Been described as that guy who constantly breaks things, fixes them, and in the process makes some lasting improvements. Last thing. Go Gators!

